import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

public class Sprechblase extends Actor
{
    public void act() 
    {
    
    }    
    // Attribute hier:
    
    // Konstruktor hier:
    public Sprechblase()
    {
    }
    // Methoden hier:
    



}
